### Method

# Secret Service get_flags

#### Declaration [src]

    SecretServiceFlags
    secret_service_get_flags (
      SecretService* self
    )

#### Description [src]

Get the flags representing what features of the `SecretService` proxy have been initialized.

Use `secret_service_ensure_session()` or `secret_service_load_collections()` to initialize further features and change the flags.

#### Return value

Type: `SecretServiceFlags`

The flags for features initialized.